package org.jerrymouse.chineseCalendar.model.atom;

public class SystemInfo {

	private String mainURL;

	public void setMainURL(String mainURL) {
		this.mainURL = mainURL;
	}

	public String getMainURL() {
		return mainURL;
	}

}
